<?php
//扩展内容表字段
DcConfigMerge('custom_fields.info_meta', [
    'info_logo',
    'info_referer',
]);

//扩展插件菜单
DcConfigMerge('admin_menu.addon', [
    [
        'menu_ico'    => 'fa-handshake-o',
        'menu_title'  => 'friend/title',
        'menu_module' => 'friend',
        'menu_items'  => [
            [
                'ico'      => 'fa fa-fw fa-navicon',
                'title'    => 'friend/admin/index',
                'target'   => '_self',
                'module'   => 'friend',
                'controll' => 'admin',
                'action'   => 'index',
                'order'    => 1,
                'url'      => DcUrlAddon( ['module'=>'friend','controll'=>'admin','action'=>'index'] )
            ],
            [
                'ico'      => 'fa fa-fw fa-gear',
                'title'    => 'friend/config/index',
                'target'   => '_self',
                'module'   => 'friend',
                'controll' => 'config',
                'action'   => 'index',
                'order'    => 1,
                'url'      => DcUrlAddon( ['module'=>'friend','controll'=>'config','action'=>'index'] )
            ],
        ]
    ]
]);

//应用初始配置
return [
    'friend' => [
        'theme'       => 'default',
        'theme_wap'   => 'default',  
    ]
];