<?php
namespace app\friend\validate;

use think\Validate;

class Common extends Validate
{
	
	protected $rule = [
        'info_module'   => 'require',
        'info_name'     => 'require',
        'info_id'       => 'require',
        'info_referer'  => 'require',
	];
	
	protected $message = [
        'info_module.require'    => '{%friend_module_require}',
		'info_name.require'      => '{%friend_name_require}',      
        'info_id.require'        => '{%friend_id_require}',
        'info_referer.require'   => '{%friend_id_require}',
	];
	
	protected $scene = [
        //新增
		'save' => ['info_module','info_name'],
        //修改
		'update' => ['info_module','info_name','info_id'],
	];
    
}